{% extends 'base.html' %}
{% load staticfiles %}
{% block content %}


						<div class="main-content">
                <div class="section__content section__content--p30">
                    <div class="container-fluid">
                        <div class="row">
                            <div class="col-lg-9">
                            	<p>NOTE: The result is directly derived from google books api..</p>
                                <div class="card">
                                    <!-- <div class="card-header">Credit Card</div> -->
                                    <div class="card-body">
                                        <div class="card-title">
                                            <h3 class="text-center title-2">Search Books by Name</h3>
                                            
                                        </div>
                                        <hr>
                                        <form action="{% url 'search_book' %}" method="post" novalidate="novalidate">
                                            
                                            
                                            <div class="row">
                                                <div class="col-10">
                                                    <div class="form-group">
                                                        <label for="cc-exp" class="control-label mb-1">Enter the name of the book to search...</label>
                                                        <input id="cc-exp" name="title" type="text" class="form-control cc-exp" value="" data-val="true" >
                                                        <span class="help-block" data-valmsg-for="cc-exp" data-valmsg-replace="true"></span>
                                                    </div>
                                                </div>
                                             
                                            </div>
                                            <div>
                                                <button id="payment-button" type="submit" class="btn btn-lg btn-info btn-block">
                                                    <span id="payment-button-amount">Submit</span>
                                                </button>
                                            </div>
                                        </form>
                                    </div>
                                </div>
                                    <h3>OR</h3>
                                <div class="card">
                                    <div class="card-body">
                                        <div class="card-title">
                                            <h3 class="text-center title-2">Search Books by ISBN number:</h3>
                                        </div>
                                        <hr>
                                        <form action="{% url 'search_book' %}" method="post" novalidate="novalidate">
                                            
                                            
                                            <div class="row">
                                                <div class="col-10">
                                                    <div class="form-group">
                                                        <label for="cc-exp" class="control-label mb-1">Enter the ISBN number of the book to search...</label>
                                                        <input id="cc-exp" name="isbn" type="number" class="form-control cc-exp" value="" data-val="true" >
                                                        <span class="help-block" data-valmsg-for="cc-exp" data-valmsg-replace="true"></span>
                                                    </div>
                                                </div>
                                             
                                            </div>
                                            <div>
                                                <button id="payment-button" type="submit" class="btn btn-lg btn-info btn-block">
                                                    <span id="payment-button-amount">Submit</span>
                                                </button>
                                            </div>
                                        </form>
                                    </div>
                                </div>

                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            			
{% endblock %}

